agent_id: air-conditioning-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for HVAC/AC contractors; service, install and emergency fault triage for split systems and ducted
status: ready
created: 2026-02-24
